CVE-2019-18890

Priority
Description
A SQL injection vulnerability in Redmine through 3.2.9 and 3.3.x before
3.3.10 allows Redmine users to access protected information via a crafted
object query.
Notes
Package
Upstream:released (3.4.2-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):released (3.2.1-2ubuntu0.2)
Ubuntu 18.04 LTS (Bionic Beaver):not-affected (3.4.4-1)
Ubuntu 19.04 (Disco Dingo):not-affected
Ubuntu 19.10 (Eoan Ermine):not-affected
Ubuntu 20.04 (Focal Fossa):not-affected
Patches:
Upstream:https://github.com/redmine/redmine/commit/04d4a1a191c46e4595ed455372e86c66cf3f6ed7#diff-72469d98e80a60152ebcfa998306b5ecL581-R584
More Information

Updated: 2019-12-05 21:10:06 UTC (commit 0aa5e7c87c8b55d2ec5c7f4ca1179cf75de91961)